_:-ms-fullscreen, :root .block__name { 
    min-height:130px;
}

.hero-banner{
  background: #0d252b;
}

.hero-banner__background{
    /* background-color:#113039; */
}

#skip-link{
    position: relative;
    
  }
  
#skip-link a{
    position: absolute !important;
    left: 50%;
    transform: translateX(-50%);
    padding: 0.625rem 1.563rem;
    color: #2C2A29;
    font-size: 1.125rem;
    transition: all 0.5s ease-in-out;
    background: #fff;
    top: -3.125rem;
    z-index: 10000;
    width: auto;
   
  }
#skip-link a:focus, #skip-link a:hover {
    top: 0;
    cursor:pointer;
  }


.social-marquee__snippet{
    font-size: 12px;
    letter-spacing: -0.28px;
    line-height: 20px;

  }

  .social-marquee__profile-subheading {
    font-size: 12px;
}

  .footer__text{
    font-size:11px;
  }

  .button--senary{
    background: #7f7094;

  }

  .modal__close{
    background: #7f7094;
    
  }

  .custom-select-option{
    background-color: #fff;
  }

  .standard-inner > figure > iframe{
    
    width:100%;
    
    
}

.block--inner .block__image {
  
  filter: none;
}

.box__description a{
  color: #fff;
  text-decoration: underline;
}

@media only screen and (min-width: 768px) {
  .hero-banner--inner.hero-banner--inner--event {
      min-height: 500px;
  }
}

.hero-banner--inner .hero-banner__content_event{
  max-width:80%;
}

.hero-banner.hero-banner--inner.hero-banner--inner--event{
  
}

.hero-banner.hero-banner--inner.hero-banner--inner--event + .page-strip{
  margin-top:20px;
  
}

.event-content{
  .page-strip{
    margin-top:40px;
    margin-bottom:40px;
  }
}

.icon-twitter:before{
  
  content: " ";
  background-image: url('../img/icons/x-social-media-icon-white.svg');
  background-repeat: no-repeat;
  background-position: bottom;
  background-size:70%;
  width:24px;
  height:21px;
  margin-bottom:-1px;

}

.icon-linkedin:before{
 
  content: " ";
  background-image: url('../img/icons/linkedin_icon-white-footer.svg');
  background-repeat: no-repeat;
  background-position: bottom;
  background-size:70%;
  width:24px;
  height:21px;
  margin-bottom:-1px;

}

.speakerlist span.visually-hidden{
  display:none;
}

a.linkedin-link{
  display: inline-flex;
    align-items: center;
    justify-content: center;
}

a.linkedin-link:before{
  content: " ";
  background-image: url('../img/icons/linkedin_icon-profile.svg');
  background-repeat: no-repeat;
  background-position: bottom;
  background-size:70%;
  width:24px;
  height:21px;

  
}

.agenda .image-strip{
  padding: 2rem;
  padding-bottom:3rem;
  background: #173F4B;
  height:auto;
  background-image: url('../img/shapes/hero-inner-shape.svg');
 
  background-size: cover;
  background-position: right;
  background-repeat: no-repeat;

  
}

.agenda .image-strip h2{
  color:#fff;
}

.agenda .agenda-line{
  
  
  border-bottom: 1px solid rgba(255, 255, 255, .25);
  padding-top:1rem;
  padding-bottom:1rem;

 
}

.timeslot{
  color:#fff;
  font-weight: bold;
  
}

.timeslot-description{
  color:#fff;
}



